.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.088974px;}
._0{width:1.136974px;}
._3{width:4.169412px;}
._5{width:14.547063px;}
._1{width:16.077350px;}
._2{width:17.431248px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,60,150);}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.y1{bottom:0.000028px;}
.y16{bottom:3.561561px;}
.y13{bottom:3.749020px;}
.y11{bottom:4.311358px;}
.y17{bottom:9.747454px;}
.y14{bottom:9.934889px;}
.yf{bottom:14.246285px;}
.y10{bottom:25.868251px;}
.y0{bottom:379.588235px;}
.y15{bottom:382.774921px;}
.y12{bottom:419.890215px;}
.ye{bottom:457.192958px;}
.yd{bottom:529.361548px;}
.yc{bottom:569.850980px;}
.yb{bottom:591.407824px;}
.ya{bottom:634.896446px;}
.y9{bottom:656.453338px;}
.y8{bottom:678.010182px;}
.y7{bottom:721.311360px;}
.y6{bottom:742.868204px;}
.y5{bottom:764.425095px;}
.y4{bottom:785.981939px;}
.y3{bottom:807.538830px;}
.y2{bottom:1092.651705px;}
.h8{height:32.429020px;}
.h7{height:32.616469px;}
.h6{height:43.113724px;}
.h5{height:46.785306px;}
.h3{height:56.367839px;}
.h4{height:59.156250px;}
.h1{height:730.277778px;}
.h2{height:1237.176442px;}
.h0{height:1237.176471px;}
.w4{width:122.967842px;}
.w3{width:144.149801px;}
.w1{width:737.307190px;}
.w2{width:955.999978px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x4{left:1.124709px;}
.x6{left:14.621184px;}
.x0{left:108.565359px;}
.x3{left:111.345879px;}
.x2{left:112.470588px;}
.x5{left:257.745092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-0.929500pt;}
._0{width:0.970471pt;}
._3{width:3.558829pt;}
._5{width:12.416740pt;}
._1{width:13.722926pt;}
._2{width:14.878555pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y1{bottom:0.000024pt;}
.y16{bottom:3.039993pt;}
.y13{bottom:3.200000pt;}
.y11{bottom:3.679988pt;}
.y17{bottom:8.320003pt;}
.y14{bottom:8.479989pt;}
.yf{bottom:12.160009pt;}
.y10{bottom:22.080013pt;}
.y0{bottom:324.000000pt;}
.y15{bottom:326.720016pt;}
.y12{bottom:358.400016pt;}
.ye{bottom:390.240015pt;}
.yd{bottom:451.839983pt;}
.yc{bottom:486.400000pt;}
.yb{bottom:504.799984pt;}
.ya{bottom:541.919979pt;}
.y9{bottom:560.320004pt;}
.y8{bottom:578.719988pt;}
.y7{bottom:615.679989pt;}
.y6{bottom:634.079973pt;}
.y5{bottom:652.479997pt;}
.y4{bottom:670.879981pt;}
.y3{bottom:689.280005pt;}
.y2{bottom:932.639949pt;}
.h8{height:27.680000pt;}
.h7{height:27.839999pt;}
.h6{height:36.799999pt;}
.h5{height:39.933901pt;}
.h3{height:48.113134pt;}
.h4{height:50.493201pt;}
.h1{height:623.333333pt;}
.h2{height:1055.999976pt;}
.h0{height:1056.000000pt;}
.w4{width:104.959999pt;}
.w3{width:123.039997pt;}
.w1{width:629.333333pt;}
.w2{width:815.999981pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x4{left:0.960003pt;}
.x6{left:12.480007pt;}
.x0{left:92.666667pt;}
.x3{left:95.039997pt;}
.x2{left:96.000000pt;}
.x5{left:219.999995pt;}
}
